# Function DMSCoordinatesFilter

- DMSCoordinatesFilter(): dmsCoordinates

- Format coordinates as DMS coordinates.

  Example without parameters:

       <p>{{[7.1234, 46.9876] | ngeoDMSCoordinates}}</p>
       <!-- will Become  7° 07' 24'' E 46° 59' 15'' N-->

  Example with defined fractionDigits and a template.

       <p>{{[7.1234, 46.9876] | ngeoDMSCoordinates:2:'[{y}; {x]'}}</p>
       <!-- will Become [46° 59' 15.36'' N; 7° 07' 24.24'' E] -->

  ### Returns

  A function to format numbers into a DMS coordinates string.

  ### Ng Inject

  ### Ngdoc

  filter

  ### Ngname

  ngeoDMSCoordinates

  #### Returns dmsCoordinates

  - Defined in src/misc/filters.js:338

Generated using TypeDoc